View Issue Details

IDProjectCategoryView StatusLast Update
0003391SUMoRefactoringpublic2019-01-03 18:06
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.2.6Fixed in Version4.2.6 
Summary0003391: Alt+Dblclick shall use alternate method, whatever the setting (PRO only)
DescriptionAlt+Dblclick shall use alternate method, whatever the setting (PRO only)
TagsNo tags attached.

Relationships

related to 0005243 resolvedKyle_Katarn DUMo List double click behavior refactoring (SUMo look alike) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-12-22 15:30 Kyle_Katarn New Issue
2015-12-22 15:30 Kyle_Katarn Status new => assigned
2015-12-22 15:30 Kyle_Katarn Assigned To => Kyle_Katarn
2015-12-28 15:30 Kyle_Katarn Status assigned => resolved
2015-12-28 15:30 Kyle_Katarn Fixed in Version => 4.2.6
2015-12-28 15:30 Kyle_Katarn Resolution open => fixed
2019-01-03 18:06 Kyle_Katarn Relationship added related to 0005243